 * {float: none !important; background-image: none !important;}
body {float: none !important; width: auto !important; margin: 0 !important; padding: 0 !important; font-family: "Lucida Grande", Helvetica, Arial, sans-serif; font-size: 9pt; background: white}
#header, #content .subnav, #content .related, form, #footer {display:none}
#content {width: auto; padding: 0; margin: 1em 5% 2em 5%}